[hsflinux] Re: The Lenovo OEM driver from Linuxant

Linuxant support (Jonathan) support at linuxant.com
Tue Mar 13 15:25:03 EDT 2007


version of the driver is too old to support 2.6.18 and later 
kernels. You should try with a 2.6.16 or 2.6.17 kernel or contact Lenovo 
to get a newer version of the OEM driver.


Technical specialist / Linuxant
support at linuxant.com

Hamid wrote:
> Sorry I forgot the files for openSUSE 10.2.
> Also as a note, in both cases the kernel-sources are installed.
> Any idea how I can the driver working?
> Thanks,
> Hamid
> _______________________________________________
> hsflinux mailing list
> hsflinux at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/hsflinux

More information about the hsflinux mailing list